#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KF5::CoreAddons" for configuration "Release"
set_property(TARGET KF5::CoreAddons APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KF5::CoreAddons PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt5::DBus"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKF5CoreAddons.so.9.1"
  IMPORTED_SONAME_RELEASE "libKF5CoreAddons.so.9.1"
  )

list(APPEND _cmake_import_check_targets KF5::CoreAddons )
list(APPEND _cmake_import_check_files_for_KF5::CoreAddons "${_IMPORT_PREFIX}/lib/libKF5CoreAddons.so.9.1" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
